{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = InspectorPanel; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 1; 
        contentFrame = "{x=338.000000; y=619.000000; width=165.000000; height=333.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = IPCurve; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=165.000000; height=392.000000}"; 
        representedFilename = ""; 
        styleMask = 1; 
        title = Bezierkurve; 
    }; 
    "Object   12" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=165.000000; height=333.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=165.000000; height=333.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = ("Object   14", "Object   37", "Object   41", "Object   57", "Object   73"); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=259.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Startpunkt; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   17"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {
        elements = ("Object   18", "Object   22", "Object   26", "Object   28", "Object   30"); 
        isa = NSMutableArray; 
    }; 
    "Object   18" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   19"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   19" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   20" = {
        isa = NSImage; 
        name = arrowLeft; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   21" = {
        isa = NSImage; 
        name = arrowLeftH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   22" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   23"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   23" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   24" = {
        isa = NSImage; 
        name = arrowRight; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   25" = {
        isa = NSImage; 
        name = arrowRightH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   26" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   27"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   27" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   28" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   29"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   29" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   30" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   34"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   31"; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   31" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   32" = {
        catalogName = System; 
        colorName = textBackgroundColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   33" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   34" = {elements = ("Object   35", "Object   36"); isa = NSMutableArray; }; 
    "Object   35" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   36" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   37" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=64.000000; height=16.000000}"; 
        cell = "Object   38"; 
        frame = "{x=96.000000; y=8.000000; width=64.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   38" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   40"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   39"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Fixieren; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   39" = {isa = NSImage; name = NSSwitch; }; 
    "Object   40" = {isa = NSImage; name = NSHighlightedSwitch; }; 
    "Object   41" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   42"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=183.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "St\U00fctzpunkt 1"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   42" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   41"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   43"; 
        superview = "Object   41"; 
    }; 
    "Object   43" = {
        elements = ("Object   44", "Object   46", "Object   48", "Object   50", "Object   52"); 
        isa = NSMutableArray; 
    }; 
    "Object   44" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   45"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 0; 
    }; 
    "Object   45" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   46" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   47"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 1; 
    }; 
    "Object   47" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   48" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   49"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 0; 
    }; 
    "Object   49" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   50" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   51"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 1; 
    }; 
    "Object   51" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   52" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   54"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   53"; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   53" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   54" = {elements = ("Object   55", "Object   56"); isa = NSMutableArray; }; 
    "Object   55" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   56" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   57" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   58"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=107.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "St\U00fctzpunkt 2"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   58" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   57"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   59"; 
        superview = "Object   57"; 
    }; 
    "Object   59" = {
        elements = ("Object   60", "Object   62", "Object   64", "Object   66", "Object   68"); 
        isa = NSMutableArray; 
    }; 
    "Object   60" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   61"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 0; 
    }; 
    "Object   61" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   62" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   63"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 1; 
    }; 
    "Object   63" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   64" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   65"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 0; 
    }; 
    "Object   65" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   66" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   67"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 1; 
    }; 
    "Object   67" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   68" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   70"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   69"; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   69" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   70" = {elements = ("Object   71", "Object   72"); isa = NSMutableArray; }; 
    "Object   71" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   72" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   73" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   74"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=31.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Endpunkt; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   74" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   73"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   75"; 
        superview = "Object   73"; 
    }; 
    "Object   75" = {
        elements = ("Object   76", "Object   78", "Object   80", "Object   82", "Object   84"); 
        isa = NSMutableArray; 
    }; 
    "Object   76" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   77"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   74"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   74"; 
        tag = 0; 
    }; 
    "Object   77" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   78" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   79"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   74"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   74"; 
        tag = 1; 
    }; 
    "Object   79" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   80" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   81"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   74"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   74"; 
        tag = 0; 
    }; 
    "Object   81" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   82" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   83"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   74"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   74"; 
        tag = 1; 
    }; 
    "Object   83" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   84" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   86"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   74"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   85"; 
        subviews = "Object    7"; 
        superview = "Object   74"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   85" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   86" = {elements = ("Object   87", "Object   88"); isa = NSMutableArray; }; 
    "Object   87" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   88" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   89" = {
        elements = (
            "Object   90", 
            "Object   92", 
            "Object   94", 
            "Object   96", 
            "Object   97", 
            "Object   98", 
            "Object  100", 
            "Object  101", 
            "Object  103", 
            "Object  104", 
            "Object  106", 
            "Object  108", 
            "Object  110", 
            "Object  112", 
            "Object  114", 
            "Object  115", 
            "Object  117", 
            "Object  119", 
            "Object  120", 
            "Object  121", 
            "Object  122", 
            "Object  123", 
            "Object  125", 
            "Object  127", 
            "Object  129", 
            "Object  131", 
            "Object  133", 
            "Object  135", 
            "Object  137", 
            "Object  139", 
            "Object  141", 
            "Object  143", 
            "Object  145", 
            "Object  147", 
            "Object  148", 
            "Object  149", 
            "Object  150", 
            "Object  151", 
            "Object  152", 
            "Object  153", 
            "Object  154", 
            "Object  155", 
            "Object  156", 
            "Object  157", 
            "Object  158"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   90" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   91"; 
        source = "Object    2"; 
    }; 
    "Object   91" = {isa = NSString; string = curveWindow; }; 
    "Object   92" = {
        destination = "Object   35"; 
        isa = IMOutletConnector; 
        label = "Object   93"; 
        source = "Object   11"; 
    }; 
    "Object   93" = {isa = NSString; string = xField; }; 
    "Object   94" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   95"; 
        source = "Object   35"; 
    }; 
    "Object   95" = {isa = NSString; string = "setPointX:"; }; 
    "Object   96" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   95"; 
        source = "Object   18"; 
    }; 
    "Object   97" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   95"; 
        source = "Object   22"; 
    }; 
    "Object   98" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   26"; 
    }; 
    "Object   99" = {isa = NSString; string = "setPointY:"; }; 
    "Object  100" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   28"; 
    }; 
    "Object  101" = {
        destination = "Object   36"; 
        isa = IMOutletConnector; 
        label = "Object  102"; 
        source = "Object   11"; 
    }; 
    "Object  102" = {isa = NSString; string = yField; }; 
    "Object  103" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   36"; 
    }; 
    "Object  104" = {
        destination = "Object   37"; 
        isa = IMOutletConnector; 
        label = "Object  105"; 
        source = "Object   11"; 
    }; 
    "Object  105" = {isa = NSString; string = lockSwitch; }; 
    "Object  106" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  107"; 
        source = "Object   37"; 
    }; 
    "Object  107" = {isa = NSString; string = "setLock:"; }; 
    "Object  108" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object  109"; 
        source = "Object   30"; 
    }; 
    "Object  109" = {isa = NSString; string = delegate; }; 
    "Object  110" = {
        destination = "Object   55"; 
        isa = IMOutletConnector; 
        label = "Object  111"; 
        source = "Object   11"; 
    }; 
    "Object  111" = {isa = NSString; string = xc1Field; }; 
    "Object  112" = {
        destination = "Object   56"; 
        isa = IMOutletConnector; 
        label = "Object  113"; 
        source = "Object   11"; 
    }; 
    "Object  113" = {isa = NSString; string = yc1Field; }; 
    "Object  114" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object  109"; 
        source = "Object   52"; 
    }; 
    "Object  115" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   55"; 
    }; 
    "Object  116" = {isa = NSString; string = "setControlX:"; }; 
    "Object  117" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   56"; 
    }; 
    "Object  118" = {isa = NSString; string = "setControlY:"; }; 
    "Object  119" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   44"; 
    }; 
    "Object  120" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   46"; 
    }; 
    "Object  121" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   48"; 
    }; 
    "Object  122" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   50"; 
    }; 
    "Object  123" = {
        destination = "Object   18"; 
        isa = IMOutletConnector; 
        label = "Object  124"; 
        source = "Object   11"; 
    }; 
    "Object  124" = {isa = NSString; string = xButtonLeft; }; 
    "Object  125" = {
        destination = "Object   22"; 
        isa = IMOutletConnector; 
        label = "Object  126"; 
        source = "Object   11"; 
    }; 
    "Object  126" = {isa = NSString; string = xButtonRight; }; 
    "Object  127" = {
        destination = "Object   26"; 
        isa = IMOutletConnector; 
        label = "Object  128"; 
        source = "Object   11"; 
    }; 
    "Object  128" = {isa = NSString; string = yButtonLeft; }; 
    "Object  129" = {
        destination = "Object   28"; 
        isa = IMOutletConnector; 
        label = "Object  130"; 
        source = "Object   11"; 
    }; 
    "Object  130" = {isa = NSString; string = yButtonRight; }; 
    "Object  131" = {
        destination = "Object   44"; 
        isa = IMOutletConnector; 
        label = "Object  132"; 
        source = "Object   11"; 
    }; 
    "Object  132" = {isa = NSString; string = xc1ButtonLeft; }; 
    "Object  133" = {
        destination = "Object   46"; 
        isa = IMOutletConnector; 
        label = "Object  134"; 
        source = "Object   11"; 
    }; 
    "Object  134" = {isa = NSString; string = xc1ButtonRight; }; 
    "Object  135" = {
        destination = "Object   48"; 
        isa = IMOutletConnector; 
        label = "Object  136"; 
        source = "Object   11"; 
    }; 
    "Object  136" = {isa = NSString; string = yc1ButtonLeft; }; 
    "Object  137" = {
        destination = "Object   50"; 
        isa = IMOutletConnector; 
        label = "Object  138"; 
        source = "Object   11"; 
    }; 
    "Object  138" = {isa = NSString; string = yc1ButtonRight; }; 
    "Object  139" = {
        destination = "Object   71"; 
        isa = IMOutletConnector; 
        label = "Object  140"; 
        source = "Object   11"; 
    }; 
    "Object  140" = {isa = NSString; string = xc2Field; }; 
    "Object  141" = {
        destination = "Object   72"; 
        isa = IMOutletConnector; 
        label = "Object  142"; 
        source = "Object   11"; 
    }; 
    "Object  142" = {isa = NSString; string = yc2Field; }; 
    "Object  143" = {
        destination = "Object   87"; 
        isa = IMOutletConnector; 
        label = "Object  144"; 
        source = "Object   11"; 
    }; 
    "Object  144" = {isa = NSString; string = xeField; }; 
    "Object  145" = {
        destination = "Object   88"; 
        isa = IMOutletConnector; 
        label = "Object  146"; 
        source = "Object   11"; 
    }; 
    "Object  146" = {isa = NSString; string = yeField; }; 
    "Object  147" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   71"; 
    }; 
    "Object  148" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   72"; 
    }; 
    "Object  149" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   95"; 
        source = "Object   87"; 
    }; 
    "Object  150" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   88"; 
    }; 
    "Object  151" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   60"; 
    }; 
    "Object  152" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   62"; 
    }; 
    "Object  153" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   64"; 
    }; 
    "Object  154" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   66"; 
    }; 
    "Object  155" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   95"; 
        source = "Object   76"; 
    }; 
    "Object  156" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   95"; 
        source = "Object   78"; 
    }; 
    "Object  157" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   80"; 
    }; 
    "Object  158" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   82"; 
    }; 
    RootObject = {Connections = "Object   89"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
